Jump to content
Welcome to our new Citrix community!
  • 0

XenServer 8.2 LTSR on HP DL380 G7


Adam Ward

Question

hi,


For reasons I won't bore you with, I have 3 HP DL380 G7 Servers that I cannot upgrade for another year or so. They are running XenServer 7.1 LTSR CU2.

I would like to upgrade them to Hypervisor 8.2 LTSR - I know the DL380 G7 is not on the official supported list for this release, but I wondered has anyone done this and if its worked? Were there any gotchas?

 

thanks,

 

wardyworld

Link to comment

3 answers to this question

Recommended Posts

  • 1

The reason these hosts are not on the Citrix Hypervisor HCL (or at least one reason) is that the Intel CPUs in them are EOL and no longer supported by Intel, which means that they no longer make Microcode Security Updates available for them. So, you need to be consciously aware of the risks that this may introduce to your environment and workloads running on the hosts, in particular Speculative Execution flaws in the CPUs may not be mitigated either in firmware or software.

  • Like 1
Link to comment
  • 0

To answer my own question, I updated one of my non-Critical Servers HP ProLiant DL380 G7. This was running XenServer 71. CU2 with all patches. VM's had latest XenTools 9.3.0 - the upgrade went fine, no issues - VM's booted fine and I now have the option to Build Windows 2022 Server - all seems well.

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...